Bug 139821 - etc/csh.login
etc/csh.login
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: 156320 156322
  Show dependency treegraph
 
Reported: 2004-11-18 04:19 EST by Florian La Roche
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-509
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 10:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-11-18 04:19:43 EST
Description of problem:

/etc/profile disables core-dumps, but /etc/csh.login sets them
to unlimited


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-11-18 15:21:32 EST
Fixed in 2.5.38.
Comment 3 Red Hat Bugzilla 2005-10-05 10:36:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-509.html

Note You need to log in before you can comment on or make changes to this bug.